Support / KnowledgeBase

 
Search the KnowledgeBase Search

Which PHP modules are included with your version of PHP?

  • Applies to: Grid

  • Difficulty: Easy

  • Time needed: 10 minutes

  • Tools needed: None

 
  • Applies to: Grid
    • Difficulty: Easy
    • Time Needed: 10
    • Tools Required: None

Overview

The Grid has PHP pre-installed and available for your use.

Current version

Visit the link below to view a phpinfo page for the latest version of PHP5 running on the Grid.

NOTE:

We recommend moving away from PHP 4, if possible. The available version of PHP 4 is updated with all security patches available for that version of PHP, but is not compatible with the extra security features available with the Suhosin patches.

Deprecated versions of PHP will soon be phased out. Read more here.

If you need a module that's not already included, please let us know and we'll look into adding support for it.

 

Continue